---
sidebar_navigation:
  title: Meetings FAQ
  priority: 700
description: Frequently asked questions about meetings.
keywords: meetings, meetings faq, tickets, how to, task
---

# Frequently asked questions (FAQ) for meetings

## What is difference between a dynamic and classic meeting?

[Dynamic meetings](../dynamic-meetings) are an improved version of the meetings meant to improve the user experience when managing meetings in Nepenthes.

## How long will the classic meetings be available?

[Classic meetings](../classic-meetings) will be deprecated with one of the future releases after 13.1. We will communicate this in advance to ensure a smooth transition for all our users. 

## Can I add a meeting to a calendar?

Yes, you can [download a meeting as an iCalendar event](../dynamic-meetings/#download-a-meeting-as-an-icalendar-event).
